oro:
    contactus:
        contactrequest:
            entity_label:                   Contact Request
            entity_plural_label:            Contact Requests
            entity_grid_all_view_label: All %entity_plural_label%
            id.label:                       ID
            first_name.label:               First name
            last_name.label:                Last name
            email_address.label:            Email
            phone.label:                    Phone
            comment.label:                  Comment
            feedback.label:                 Feedback
            contact_reason.label:           Contact reason
            choose_contact_reason.label:    Choose contact reason...
            status.label:                   Status
            opportunity.label:              Opportunity
            lead.label:                     Lead
            calls.label:                    Calls
            emails.label:                   Emails
            organization_name.label:        Organization name
            preferred_contact_method.label: Preferred contact method
            owner.label:                    Organization

            datagrid:
                update: Update
                delete: Delete
                view:   View

            method:
                email: Email
                phone: Phone
                both:  Both phone & email

            widget:
                info:
                    title: Contact Request Details
            entity:
                saved: Contact request has been saved successfully

            feature:
                label: Contact Requests
                description: Enables creating and managing contact requests submitted by customers.

        contactreason:
            entity_label: Contact Reason
            entity_plural_label: Contact Reasons
            entity_grid_all_view_label: All %entity_plural_label%
            entity_description: Represents contact reason
            id.label:    ID
            label.label: Label
            deleted_at:
                label: Deleted At
                description: The date and time when the contact reason was deactivated.
            saved: Contact reason has been saved successfully
            titles:
                label: Label
                description: The label of the contact reason (it is a list of localized entities to hold the localized text for each localization).

            feature:
                manage:
                    label: Contact Reason Management
                    description: Enables creating and managing contact reasons that help categorize the contact requests submitted by customers through phone, email, or any other embedded channel.

        block:
            general:                General
            additional:             Additional
            request_information:    Request Information

        form:
            choose_contact_reason: 'Choose a Contact Reason...'
